.container-component-form {
    position: relative;
    padding: 40px;
    border-radius: 20px;
    box-shadow: 0px -1px 15px 0px rgba(235, 235, 235, 1);
    -webkit-box-shadow: 0px -1px 15px 0px rgba(235, 235, 235, 1);
    -moz-box-shadow: 0px -1px 15px 0px rgba(235, 235, 235, 1);
    z-index: 2;
}

.container-component-form .btn-add-user {
    display: block;
    margin-top: 50px;
    --padding-start: 0;
    --padding-end: 0;
    --padding-bottom: 25px;
    --padding-top: 25px;
    --box-shadow: none;
}